
@media (max-width: 660px) {
    .bodyMobile {
        font-size: 11px;
    }
}

@media (max-width: 570px) {
    .bodyMobile {
        font-size: 9px;
    }
}

@media (max-width: 510px) {
    .bodyMobile {
        font-size: 8px;
    }
}

@media (max-width: 470px) {
    .bodyMobile {
        font-size: 7px;
    }
}

@media (max-width: 430px) {
    .bodyMobile {
        font-size: 6px;
    }
}

@media (max-width: 380px) {
    .bodyMobile {
        font-size: 5px;
        margin: 0px;
        padding: 0px;
    }
}